schemaVersion: "1.0"
pattern:
  id: "56c67433c7a47b6cb06f011a"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.TransformVariablesStep"
  name: "FidoUAF_VariableStep"
  label: "UAF"
  properties:
    variables:
    - sess:authenticatedWith: "urn:qa.agov.ch:names:tc:authfactor:accessapp"
    onSuccess:
    - "pattern://c686c1bdd5355351f7f98cc8"
